View Issue Details

IDProjectCategoryView StatusLast Update
0001127SpeedFanHardware supportpublic2011-08-30 09:29
ReporterBrutosAssigned Toalfredo 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformOSWindows Vista x64 UltimateOS VersionService Pack 1
Product Version4.34 
Target VersionFixed in Version4.45 beta 
Summary0001127: Speedfan isnt reading the GPU sensor.
DescriptionSpeedfan isn't getting any data about my gpu temprature. Its a Sappihre HD3850 Ultimate.


The Everest Debug Informations:
Sensor Properties
Sensor Type ITE IT8718F (ISA 228h)
GPU Sensor Type Diode (ATI-Diode)
Motherboard Name Gigabyte MA770 / MA790FX / MA790X Series
Chassis Intrusion Detected Yes
    
Temperatures
Motherboard 35
TagsNo tags attached.
Motherboard Model
Video Card ModelSappihre HD3850 Ultimate 010.071 BIOS

Activities

Brutos

2008-05-04 13:49

reporter   ~0003452

Tell me if you need more informations.

alfredo

2008-05-04 13:52

manager   ~0003453

I hope to be able to add ATI support soon.

Brutos

2008-05-04 22:24

reporter   ~0003459

Yeah Great to hear :)

emoKB

2008-07-31 15:33

reporter   ~0003890

I have the exact same GFX card. Everest reads the gpu temp, speedfan does not.

If you need any info from me, send me an email.

As the card is passive cooled, being able to adjust nearby fans when the gpu gets hot, using speedfanwould be a huge help.

JohnnyFu

2008-08-15 20:36

reporter   ~0004005

I purchased a Sapphire Radeon HD3850 Ultimate today. On my way home I realized that this could have been a mistake in case Speedfan is lacking Radeon support :D
The card is pretty cool though, considering it's a passive cooled card.

However, let me know if you need any debug informations of my system.

2008-08-24 17:03

 

everest_sensor_debug-SMBus_Dump_full.txt (14,313 bytes)
------[ EVEREST v4.50.1482 Beta ]------

------[ Motherboard Info ]------

Motherboard ID      : 64-0100-000001-00101111-070708-Bearlake$0AAAA000_A7345IMS V1.9 070708
Motherboard Model   : MSI P35 Neo2-FIR/FR / P35 Platinum (MS-7345)
Motherboard Chipset : Intel Bearlake P35

DMI MB Manufacturer : MICRO-STAR INTERNATIONAL CO.,LTD
DMI MB Product      : MS-7345
DMI MB Version      : 1.0
DMI SYS Manufacturer: MICRO-STAR INTERNATIONAL CO.,LTD
DMI SYS Product     : MS-7345
DMI SYS Version     : 1.0

------[ GPIO @ isa 0480 ]------

0000  DF 73 17 18  C3 6D AA E1  00 00 00 00  F5 EF FE F3
0010  00 00 00 00  00 00 00 00  00 00 00 00  00 00 00 00
0020  00 00 08 00  00 00 00 00  00 00 00 00  00 21 00 00
0030  07 00 02 07  30 FF 54 0B  F3 FF FF 0F  00 00 00 00

------[ 1 SMBus detected ]------

------[ SMBus #0 ]------

SMBus Type  : Intel ICH
SMBus Port  : 0400
Can Have SPD: Yes
Scan Type   : Full

------[ SMBus Device B00-D28 ]------

  0000  07 67 01 00 67 01 00 FF FF FF FF FF FF FF FF FF  .g..g...........
  0010  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  0020  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  0030  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  0040  FF 67 01 00 67 01 00 FF FF FF FF FF FF FF FF FF  .g..g...........
  0050  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  0060  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  0070  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  0080  FF 67 01 00 67 01 00 FF FF FF FF FF FF FF FF FF  .g..g...........
  0090  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00A0  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00B0  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00C0  FF 67 01 00 67 01 00 FF FF FF FF FF FF FF FF FF  .g..g...........
  00D0  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00E0  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00F0  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................

------[ SMBus Device B00-D28 ]------

  0000  6707 0167 0001 FF00 FF67 FF01 FF00 FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  0010  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  0020  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  0030  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  0040  67FF 0167 0001 FF00 FF67 FF01 FF00 FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  0050  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  0060  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  0070  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  0080  67FF 0167 0001 FF00 FF67 FF01 FF00 FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  0090  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  00A0  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  00B0  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  00C0  67FF 0167 0001 FF00 FF67 FF01 FF00 FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  00D0  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  00E0  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  00F0  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 

------[ SMBus Device B00-D35 ]------

  0000  08 20 65 FF FF 65 44 6A 9F 00 00 0D 00 09 0F 3F  . e..eDj.......?
  0010  FF FF FF FF FF 65 FF FF FF 00 00 0D 77 55 02 FF  .....e......wU..
  0020  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  0030  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  0040  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  0050  FF FF FF FF FF FF FF FF FF FF 04 02 30 19 34 FF  ............0.4.
  0060  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  0070  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  0080  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  0090  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00A0  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00B0  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00C0  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00D0  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00E0  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00F0  00 00 FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................

------[ SMBus Device B00-D35 ]------

  0000  FF08 FF20 FF65 FFFF FFFF FF65 FF44 FF6A FF9F FF00 FF00 FF0D FF00 FF09 FF0F FF3F 
  0010  FFFF FFFF FFFF FFFF FFFF FF65 FFFF FFFF FFFF FF00 FF00 FF0D FF77 FF55 FF02 FFFF 
  0020  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  0030  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  0040  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  0050  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FF04 FF02 FF30 FF19 FF34 FFFF 
  0060  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  0070  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  0080  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  0090  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  00A0  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  00B0  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  00C0  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  00D0  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  00E0  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  00F0  FF00 FF00 FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 

------[ SMBus Device B00-D36 ]------

  0000  08 20 1B FF FF 19 45 6C 4E 00 00 09 00 09 0F 3F  . ....ElN......?
  0010  FF FF FF FF FF 19 FF FF FF 00 00 09 77 55 00 FF  ............wU..
  0020  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  0030  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  0040  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  0050  FF FF FF FF FF FF FF FF FF FF 04 02 30 19 34 FF  ............0.4.
  0060  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  0070  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  0080  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  0090  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00A0  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00B0  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00C0  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00D0  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00E0  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00F0  00 00 FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................

------[ SMBus Device B00-D36 ]------

  0000  FF08 FF20 FF1B FFFF FFFF FF19 FF45 FF6C FF4E FF00 FF00 FF09 FF00 FF09 FF0F FF3F 
  0010  FFFF FFFF FFFF FFFF FFFF FF19 FFFF FFFF FFFF FF00 FF00 FF09 FF77 FF55 FF00 FFFF 
  0020  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  0030  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  0040  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  0050  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FF04 FF02 FF30 FF19 FF34 FFFF 
  0060  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  0070  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  0080  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  0090  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  00A0  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  00B0  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  00C0  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  00D0  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  00E0  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  00F0  FF00 FF00 FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 

------[ SMBus Device B00-D44 ]------

  0000  00 00 00 04 00 90 00 00 00 15 02 17 00 24 08 08  .............$..
  0010  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0030  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0050  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0070  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0090  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  00A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  00B0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  00C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  00D0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  00E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  00F0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................

------[ SMBus Device B00-D44 ]------

  0000  FF00 FF00 FF00 FF04 FF00 FF90 FF00 FF00 FF00 FF15 FF02 FF17 FF00 FF24 FF08 FF08 
  0010  FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 
  0020  FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 
  0030  FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 
  0040  FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 
  0050  FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 
  0060  FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 
  0070  FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 
  0080  FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 
  0090  FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 
  00A0  FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 
  00B0  FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 
  00C0  FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 
  00D0  FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 
  00E0  FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 
  00F0  FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 

------[ SMBus Device B00-D50 ]------

  0000  80 08 08 0E 0A 61 40 00 05 25 40 00 82 08 00 00  .....a@..%@.....
  0010  0C 08 38 01 02 00 03 3D 50 50 60 32 1E 32 2D 01  ..8....=PP`2.2-.
  0020  18 25 05 13 3C 1E 1E 00 36 39 7F 80 14 1E 00 00  .%..<...69.....
  0030  00 00 00 00 00 00 00 00 00 00 00 00 00 00 12 FB  ................
  0040  7F 7F 7F 7F CB 00 00 00 00 20 44 51 56 45 31 42  ..... DQVE1B
  0050  31 36 20 20 20 20 20 20 20 20 20 00 00 07 30 00  16         ...0.
  0060  00 00 00 52 4D 54 2D 37 42 30 37 33 32 00 00 00  ...RMT-7B0732...
  0070  00 55 32 36 48 33 4A 34 31 5A 31 00 00 00 00 00  .U26H3J41Z1.....
  0080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0090  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  00A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  00B0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  00C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  00D0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  00E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  00F0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................

------[ SMBus Device B00-D52 ]------

  0000  80 08 08 0E 0A 61 40 00 05 25 40 00 82 08 00 00  .....a@..%@.....
  0010  0C 08 38 01 02 00 03 3D 50 50 60 32 1E 32 2D 01  ..8....=PP`2.2-.
  0020  18 25 05 13 3C 1E 1E 00 36 39 7F 80 14 1E 00 00  .%..<...69.....
  0030  00 00 00 00 00 00 00 00 00 00 00 00 00 00 12 FB  ................
  0040  7F 7F 7F 7F CB 00 00 00 00 20 44 51 56 45 31 42  ..... DQVE1B
  0050  31 36 20 20 20 20 20 20 20 20 20 00 00 08 03 00  16         .....
  0060  00 00 00 52 4D 54 2D 38 31 30 35 36 35 00 00 00  ...RMT-810565...
  0070  00 55 32 36 48 33 4A 34 31 5A 31 00 00 00 00 00  .U26H3J41Z1.....
  0080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0090  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  00A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  00B0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  00C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  00D0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  00E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  00F0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................

2008-08-24 17:03

 

everest_video_debug-ati_gpu_register.txt (3,100 bytes)
------[ EVEREST v4.50.1482 Beta ]------

------[ Video Adapters ]------

ATI Radeon HD 3850 512MB GDDR3 [1002-9505 / 1002-E630]

------[ Video Driver ]------

atidxx32||7.15.10.0134|||atidxx64||7.15.10.0134|||atiumdag||7.14.10.0603 - ATI Catalyst 8.8|||atiumdva||7.14.10.0196|||atiumd64||7.14.10.0603|||atiumd6a||7.14.10.0196|||atitmm64||6.14.11.18
atidxx32||7.15.10.0134|||atidxx64||7.15.10.0134|||atiumdag||7.14.10.0603 - ATI Catalyst 8.8|||atiumdva||7.14.10.0196|||atiumd64||7.14.10.0603|||atiumd6a||7.14.10.0196|||atitmm64||6.14.11.18

------[ ATI GPU #1 @ mem FE8F0000 ]------

Video Adapter = ATI Radeon HD 3850 512MB GDDR3
GPU Code Name = RV670
PCI Device    = 1002-9505 / 1002-E630

ati-0134 = 3ABCC5A5
ati-0138 = 00028865
ati-0600 = 210018FC
ati-0610 = 24001714
ati-0618 = 000176EB
ati-06FC = 00000000
ati-0700 = 00001C4A
ati-0704 = 00001415
ati-0708 = 00001405
ati-070C = 00490010
ati-078C = 000241EB
ati-07D4 = 00000000
ati-07D8 = 00000000
ati-07F4 = 00000029
ati-0808 = 00450087
ati-2004 = 00002F10
ati-2408 = 000010A9
ati-5428 = 20000000
ati-8950 = 00F0F000
ati-8954 = 00000000

BIOS PowerPlay State #0:
- Level #0: GPUClock = 669 MHz, MemClock = 829 MHz  (Boot)
- Level #1: GPUClock = 669 MHz, MemClock = 829 MHz  (Boot)
- Level #2: GPUClock = 669 MHz, MemClock = 829 MHz  (Boot)
BIOS PowerPlay State #1:
- Level #0: GPUClock = 300 MHz, MemClock = 829 MHz  (OverDrive)
- Level #1: GPUClock = 300 MHz, MemClock = 829 MHz  (OverDrive)
- Level #2: GPUClock = 669 MHz, MemClock = 829 MHz  (OverDrive)
BIOS PowerPlay State #2:
- Level #0: GPUClock = 300 MHz, MemClock = 829 MHz
- Level #1: GPUClock = 300 MHz, MemClock = 829 MHz
- Level #2: GPUClock = 669 MHz, MemClock = 829 MHz
BIOS PowerPlay State #3:
- Level #0: GPUClock = 669 MHz, MemClock = 829 MHz  (UVD)
- Level #1: GPUClock = 669 MHz, MemClock = 829 MHz  (UVD)
- Level #2: GPUClock = 669 MHz, MemClock = 829 MHz  (UVD)

------[ ATIDriver Calls ]------

ATIDriver Performance Switching: Not Supported

ATIDriver MultiVPU: Not Supported

------[ ATIDriver VideoBIOS Info ]------

  0000  C0 00 00 00 1F 00 00 00 02 00 00 00 30 31 30 2E   �...........010.
  0010  30 37 31 2E 30 30 30 2E 30 30 30 00 00 00 00 00   071.000.000.....
  0020  00 00 00 00 31 31 78 2D 32 45 36 33 30 31 53 41   ....11x-2E6301SA
  0030  2D 30 30 32 00 00 00 00 00 00 00 00 00 00 00 00   -002............
  0040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
  0050  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
  0060  00 00 00 00 32 30 30 37 2F 31 31 2F 30 38 20 32   ....2007/11/08 2
  0070  33 3A 32 32 00 00 00 00 00 00 00 00 44 44 52 33   3:22........DDR3
  0080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
  0090  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
  00A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
  00B0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
  00C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................

2008-08-24 17:04

 

everest_video_debug-ati_smbus_dump.txt (3,061 bytes)
------[ EVEREST v4.50.1482 Beta ]------

------[ Video Adapters ]------

ATI Radeon HD 3850 512MB GDDR3 [1002-9505 / 1002-E630]

------[ Video Driver ]------

atidxx32||7.15.10.0134|||atidxx64||7.15.10.0134|||atiumdag||7.14.10.0603 - ATI Catalyst 8.8|||atiumdva||7.14.10.0196|||atiumd64||7.14.10.0603|||atiumd6a||7.14.10.0196|||atitmm64||6.14.11.18
atidxx32||7.15.10.0134|||atidxx64||7.15.10.0134|||atiumdag||7.14.10.0603 - ATI Catalyst 8.8|||atiumdva||7.14.10.0196|||atiumd64||7.14.10.0603|||atiumd6a||7.14.10.0196|||atitmm64||6.14.11.18

------[ ATI SMBus Device GPU #1 / B00-D3A ]------

  0000  4F 7A 16 0A 7A 00 00 00 00 00 00 00 00 00 00 00  Oz..z...........
  0010  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0030  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0050  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0070  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0080  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  0090  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00A0  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00B0  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00C0  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00D0  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00E0  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00F0  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................

------[ ATI SMBus Device GPU #1 / B00-D50 ]------

  0000  00 FF FF FF FF FF FF 00 4C 2D 26 02 39 31 41 48  ........L-&.91AH
  0010  22 10 01 03 80 29 1A 87 2A D7 A5 A2 59 4A 96 24  "....)..*...YJ.$
  0020  14 50 54 BF EF 80 95 00 95 0F 81 80 81 40 71 4F  .PT..........@qO
  0030  01 01 01 01 01 01 9A 29 A0 D0 51 84 22 30 50 98  .......)..Q."0P.
  0040  36 00 9A 01 11 00 00 1C 00 00 00 FD 00 38 4B 1E  6............8K.
  0050  51 0E 00 0A 20 20 20 20 20 20 00 00 00 FC 00 53  Q...      .....S
  0060  79 6E 63 4D 61 73 74 65 72 0A 20 20 00 00 00 FF  yncMaster.  ....
  0070  00 48 53 48 4C 38 31 35 39 33 32 0A 20 20 00 9C  .HSHL815932.  ..
  0080  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  0090  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00A0  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00B0  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00C0  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00D0  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00E0  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00F0  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................

JohnnyFu

2008-08-24 17:05

reporter   ~0004053

Last edited: 2008-08-24 17:05

Uploaded/Attached everest debug files from my machine

WildW

2009-06-02 21:56

reporter   ~0004840

I'm encountering this issue for the first time, having just changed from an nVidia to ATI graphics card. Probably bad ettiquete for me to jump in and ask for an update, but this one looks to have been sitting for about year without a fix.

As a brief suggestion, could this be done with software rather than getting direct access to the sensors? Other applications (e.g. Furmark) can get the GPU temperature for my ATI card, presumably through the graphics drivers, rather than interfacing with the sensors directly. A software-reported value would likely be a good-enough quick fix for a lot of users.

decoder

2009-06-15 09:39

reporter   ~0004875

I'd really like to have support for this as well, at the moment Speedfan can display everything on my system except GPU stats, I've had a blank space in my Samurize display for over a year now waiting to get GPU support :-).

coldmist

2009-07-13 06:36

reporter   ~0004898

I'll chime in here and vote my support. I also just switched from nVidia to ATI and greatly miss the temps!

ostar

2011-04-26 20:13

reporter   ~0006133

I hope some work can be done for supporting ATI GPU's. Mine is a HD3450 (will be replaced soon by a HD4350).

wlw_wl

2011-04-27 17:53

reporter   ~0006136

That's some old ticket you dug up.

The ATI GPU support is on it's way, if I recall correctly it has been promised for 4.44 stable release.

alfredo

2011-08-30 09:29

manager   ~0006437

Support is in the latest beta and it works great. In a few days I will publish a beta that will support multi-card setups too.

Issue History

Date Modified Username Field Change
2008-05-04 02:09 Brutos New Issue
2008-05-04 02:09 Brutos Status new => assigned
2008-05-04 02:09 Brutos Assigned To => alfredo
2008-05-04 02:09 Brutos Video Card Model => Sappihre HD3850 Ultimate 010.071 BIOS
2008-05-04 13:49 Brutos Note Added: 0003452
2008-05-04 13:52 alfredo Note Added: 0003453
2008-05-04 13:52 alfredo Status assigned => acknowledged
2008-05-04 22:24 Brutos Note Added: 0003459
2008-07-31 15:33 emoKB Note Added: 0003890
2008-08-15 20:36 JohnnyFu Note Added: 0004005
2008-08-24 17:03 JohnnyFu File Added: everest_sensor_debug-SMBus_Dump_full.txt
2008-08-24 17:03 JohnnyFu File Added: everest_video_debug-ati_gpu_register.txt
2008-08-24 17:04 JohnnyFu File Added: everest_video_debug-ati_smbus_dump.txt
2008-08-24 17:05 JohnnyFu Note Added: 0004053
2008-08-24 17:05 JohnnyFu Note Edited: 0004053
2009-06-02 21:56 WildW Note Added: 0004840
2009-06-15 09:39 decoder Note Added: 0004875
2009-07-13 06:36 coldmist Note Added: 0004898
2011-04-26 20:13 ostar Note Added: 0006133
2011-04-27 17:53 wlw_wl Note Added: 0006136
2011-08-30 09:29 alfredo Note Added: 0006437
2011-08-30 09:29 alfredo Status acknowledged => resolved
2011-08-30 09:29 alfredo Resolution open => fixed
2011-08-30 09:29 alfredo Fixed in Version => 4.45 beta